<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.core/2">
    <module_version install_time="1416342179054" last="true" origin="installer" specification_version="2.31.1.45.2">
        <file crc="1119021518" name="config/Modules/org-netbeans-modules-web-core.xml"/>
        <file crc="1179738442" name="modules/locale/org-netbeans-modules-web-core_ja.jar"/>
        <file crc="753259615" name="modules/locale/org-netbeans-modules-web-core_pt_BR.jar"/>
        <file crc="3240043007" name="modules/locale/org-netbeans-modules-web-core_ru.jar"/>
        <file crc="258332039" name="modules/locale/org-netbeans-modules-web-core_zh_CN.jar"/>
        <file crc="4027263568" name="modules/org-netbeans-modules-web-core.jar"/>
    </module_version>
</module>
